Subject: Ticket Assigned - Duplicated order
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 22 Mar 2023 02:41:10 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Duplicated order Dear team,
Good evening

I have placed an order under # 6815917963
And I duplicated and item by mistake then cancelled it. Payment method is
COD. What will happen to the amount? Will I receive a revised invoice? with
the right quantities and price or I will be paying the full amount or what
exactly?

Your support is highly appreciated

Many thanks
Abrar

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5905997